[Desktop Entry]
BinaryPattern=
Name=WordPerfect
Name[hr]=Wordperfect
Name[ko]=워드 퍼펙트
Name[no_NY]=Word Perfect
Name[ta]=§Å÷Î¦À÷Àìð
Protocols=
MimeType=application/wordperfect;
Exec=xwp
Icon=wp
TerminalOptions=
Path=
DocPath=
Type=Application
Terminal=0
Comment=WordPerfect Word Processor
Comment[ca]=Processador de textos WordPerfect
Comment[cs]=Textový procesor WordPerfect
Comment[da]=WordPerfect tekstbehandler
Comment[de]=WordPerfect-Textverarbeitung
Comment[el]=Επεξεργαστής Κειμένου WordPerfect
Comment[eo]=Redaktilo WordPerfect
Comment[es]=Procesador de Textos WordPerfect
Comment[et]=Tekstitöötlus programm WordPerfect
Comment[fi]=WordPerfect-tekstinkäsittelyohjelma
Comment[fr]=Traitement de texte WordPerfect
Comment[gl]=Procesador de Textos WordPerfect
Comment[he]=WordPerfect םילילמתה דבעמ
Comment[hr]=Program za obradu teksta
Comment[hu]=WordPerfect szövegszerkesztő
Comment[is]=Ritvinnsluforritið WordPerfect
Comment[it]=Videoscrittura WordPerfect
Comment[ja]=WordPerfect ワープロ
Comment[ko]=워드 퍼펙트 글틀
Comment[lt]=WordPerfect Tekstų Redaktorius
Comment[lv]=WordPerfect Teksta Redaktors
Comment[mi]=Tärikupu WordPerfect
Comment[mk]=WordPerfect збор-процесорот
Comment[nl]= de tekstverwerker WordPerfect
Comment[no]=Tekstbehandleren Word Perfect
Comment[no_NY]=Tekstbehandlaren Word Perfect
Comment[oc]=Processador de textos WordPerfect
Comment[pl]=Procesor tekstu WordPerfect
Comment[pt]=Processador de texto WordPerfect
Comment[pt_BR]=Processador de textos WordPerfect
Comment[ro]=Procesorul de texte WordPerfect
Comment[ru]=текстовый процессор WordPerfect
Comment[sk]=Textový procesor WordPerfect
Comment[sl]=Urejevalnik besedil WordPerfect
Comment[sr]=WordPerfect za Linux
Comment[sv]=WordPerfect ordbehandlare
Comment[ta]=§Å÷Î¦À÷Àìð ¦º¡ø ¦¾¡ÌôÀ¡Ç÷
Comment[tr]=WordPerfect Kelime İşlemcisi
Comment[uk]=Текстовий процесор WordPerfect
Comment[zh_CN.GB2312]=WordPerfect 字处理
Comment[zh_TW.Big5]=WordPerfect 文書處理器
MapNotify=false
